@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:600');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:800');

html {
	box-sizing: content-box;
}
*, *:before, *:after {
	box-sizing: inherit;
}
/*
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    contenteditable attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that are clearfixed.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
 
.cf:before, .cf:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}
.cf:after {
	clear: both;
}
/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
 *zoom: 1;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	font-family: "Open Sans", Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.mainnav {
	background-color: #67787e;
	position: fixed;
	height: 110px;
	width: 100%;
	display: table;
	left: 0px;
	top: 0px;
	z-index: 100;
	overflow: visible;
	font-size: 13px;
	font-family: "Open Sans", Helvetica, sans-serif;
	/* [disabled]visibility: hidden; */
}
.nav-wrapper {
	display: table;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	height: inherit;
}
.nav-wrapper .left {
	display: table-cell;
	vertical-align: middle;
	padding-left: 16px;
}
.nav-wrapper .left img {
	height: 80px;
}
.nav-wrapper .center {
	display: table-cell;
	/* [disabled]vertical-align: bottom;
*/
	/* [disabled]padding-bottom: 22px;
*/
}
.nav-wrapper .center a {
	font-weight: 600;
	color: rgba(255,255,255,1);
	text-decoration: none;
	transition: color 300ms;
}
.nav-wrapper .center a:hover {
	color: #333333;
}
.nav-wrapper .center-top {
	font-size: 16px;
	margin-right: 45px;
	display: block;
	position: relative;
	text-align: right;
	padding-top: 23px;
	padding-bottom: 23px;
}
.nav-wrapper .center-top img {
	height: 20px;
	margin-left: 10px;
	display: inline-block;
	vertical-align: middle;
}
.nav-wrapper .center-bottom {
	position: relative;
	width: 100%;
	display: block;
	justify-content: space-evenly;
	text-align: right;
}
.nav-wrapper .center-bottom div {
	position: relative;
	display:inline;
	margin: 0px 13px;
}
.nav-wrapper .right {
	background-color: #495d73;
	width: 125px;
	display: table-cell;
	position: relative;
	vertical-align: bottom;
	transition: background-color 300ms;
}
.nav-wrapper .right:hover {
	background-color: #333;
}
header {
	background-color: #bbcfcb;
	margin-top: 111px;
	position: relative;
	width: 100%;
	min-width: 1200px;
	font-family: "Monsal Light";
	text-align: center;
	text-transform: uppercase;
	color: #495759;
	padding-top: 20px;
	padding-bottom: 10px;
}
header h1 {
	line-height: 1em;
	margin: 0;
	padding: 0px;
	font-size: 36px;
	font-weight: normal;
}
header h2, .header-subhead {
	font-size: 18px;
	margin: 0;
	font-weight: normal;
	padding-top: 7px;
	padding-bottom: 6px;
	padding-left: 0px;
}
footer {
	/* [disabled]background-color: #566d85;
*/
	display: block;
	color: #f0f5f4;
	/* [disabled]padding-right: 16px;
*/
	/* [disabled]padding-left: 16px;
*/
}
.footer-bottom .right {
	float: right;
}
.footer-top {
	background-color: #f7f7f7;
}
.footer-middle {
	background-color: #96acb7;
}
.footer-middle-table {
	/* [disabled]background-color: #96acb7;
*/
	width: 1168px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 16px;
	padding-left: 16px;
	position: relative;
	display: flex;
	justify-content: space-around;
}
.footer-middle-table h4 {
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	color: rgba(255,255,255,1);
	margin-bottom: 20px;
	margin-top: 40px;
}
.footer-middle-table .instagram {
	width: 240px;
	margin-bottom: 44px;
}
.footer-middle-table p {
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: rgba(56, 75, 96, 1);
	margin-top: 0px;
	margin-bottom: 0px;
}
.footer-middle-table a {
	color: inherit;
	text-decoration: none;
}
.footer-middle-table a:hover {
	color: rgba(255,255,255,1);
	text-decoration: none;
	-webkit-transition: color 0.4s ease;
	-moz-transition: color 0.4s ease;
	-ms-transition: color 0.4s ease;
	-o-transition: color 0.4s ease;
	transition: color 0.4s ease;
}
.footer-bottom {
	background-color: #566d85;
}
.footer-bottom-table {
	line-height: 68px;
	width: 1168px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 16px;
	padding-left: 16px;
}
.footer-bottom-table a {
	color: inherit;
	text-decoration: none;
	margin-left: 24px;
}
.footer-bottom-table a:hover {
	text-decoration: underline;
}
.center-bottom div {
	text-align: right;
}
#skiptocontent a {
	padding: 6px;
	position: absolute;
	top: -40px;
	left: 0px;
	color: white;
	border-right: 1px solid white;
	border-bottom: 1px solid white;
	border-bottom-right-radius: 8px;
	background: transparent;
	-webkit-transition: top 1s ease-out, background 1s linear;
	transition: top 1s ease-out, background 1s linear;
	z-index: 100;
}
#skiptocontent a:focus {
	position: absolute;
	left: 0px;
	top: 0px;
	background: #BF1722;
	outline: 0;
	-webkit-transition: top .1s ease-in, background .5s linear;
	transition: top .1s ease-in, background .5s linear;
}
a.mainAnchorOffset {
	display: block;
	position: relative;
	top: -110px;
	visibility: hidden;
}
#maincontent {
	width: 1200px;
	/* [disabled]margin-top: 50px;
*/
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	position: relative;
	display: table;
}
.wcag {
	display: block;
	text-align: center;
	color: rgba(56, 75, 96, 1);
	padding-bottom: 20px;
	min-width:1200px
}
.stash {
	position: absolute;
	bottom: -21px;
	left: 30px;
}
.stash img {
	width:170px;
}
